# 微博详情

按微博 ID 取一条微博的正文与互动数。要取它的评论用 weibo_status_comments_v1。

ID: native-http:social.weibo.status.detail · Region: cn · Status: unknown

catalog_version: 5c920c774a55e44d7e8c709143b88a18b8b2afcef91a5d19a8c9ae5d565d9077
updated_at: 2026-10-21T12:06:16.523771+00:00

缓存资料；当前可用状态待核实。

按微博 ID 取一条微博的正文与互动数。要取它的评论用 weibo_status_comments_v1。

历史数据以数据集发布版本定义覆盖周期；实时读取反映请求时资料，不保证覆盖全部记录。

Docs: https://docs.asklear.cn/capabilities/native-http%3Asocial.weibo.status.detail

## POST /v1/native/social/weibo/statuses/detail

native · unknown · api_key

REST 需要客户 API Key；MCP 需要已开放的服务及现有授权；CLI 需要已发布且包含该命令的客户端。

按微博 ID 取一条微博的正文与互动数。要取它的评论用 weibo_status_comments_v1。

按成功请求计费，每次请求计一次；max_credits 限制本次费用上限。

恢复同一次原生请求时复用原 Idempotency-Key。

等待态响应提供结果/状态引用。先读取原结果；超时或结果不明时禁止自动重新提交付费执行。401/403/422 应先修正鉴权、权限或输入。

### Input schema / 输入契约

```json
{
  "$defs": {
    "Schema1": {}
  },
  "additionalProperties": false,
  "properties": {
    "input": {
      "additionalProperties": false,
      "properties": {
        "status_id": {
          "description": "微博ID",
          "maxLength": 64,
          "minLength": 1,
          "pattern": "^[0-9]+$",
          "type": "string"
        }
      },
      "required": [
        "status_id"
      ],
      "type": "object"
    },
    "max_credits": {
      "anyOf": [
        {
          "maximum": 1000000000,
          "minimum": 0,
          "type": "integer"
        },
        {
          "type": "null"
        }
      ],
      "default": null
    },
    "task_query": {
      "anyOf": [
        {
          "anyOf": [
            {
              "type": "string"
            },
            {
              "type": "null"
            }
          ],
          "default": null,
          "description": "Optional task attribution: when provided, write one concise, self-contained task_query in the user's language and reuse that exact value in every call for the task, including discovery, search, approval retry, results, export, and status checks. For MCP calls, when omitted, Asklear records a generic non-user-specific attribution so compatible clients can still call the tool. REST calls may omit it and remain unattributed. It is a task description, not a task identifier. Do not include hidden reasoning, credentials, or direct personal identifiers such as phone numbers, email addresses, identity numbers, or street addresses.",
          "maxLength": 300
        },
        {
          "type": "null"
        }
      ],
      "default": null
    }
  },
  "required": [
    "input"
  ],
  "type": "object"
}
```

### Synthetic request / 合成请求

```json
{
  "input": {
    "status_id": "0000000000000000000000000000000000000000000000000000000000000000"
  }
}
```

### Response schema / 响应契约

```json
{
  "$defs": {
    "Schema1": {},
    "Schema2": {
      "properties": {
        "api_name": {
          "type": "string"
        },
        "credits_charged": {
          "minimum": 0,
          "type": "integer"
        },
        "latency_ms": {
          "minimum": 0,
          "type": "integer"
        },
        "next_input": {
          "anyOf": [
            {
              "additionalProperties": false,
              "properties": {
                "status_id": {
                  "maxLength": 64,
                  "minLength": 1,
                  "pattern": "^[0-9]+$",
                  "type": "string"
                }
              },
              "required": [
                "status_id"
              ],
              "type": "object"
            },
            {
              "type": "null"
            }
          ]
        },
        "request_id": {
          "type": "string"
        }
      },
      "required": [
        "api_name",
        "request_id",
        "latency_ms",
        "credits_charged",
        "next_input"
      ],
      "type": "object"
    }
  },
  "properties": {
    "data": {
      "additionalProperties": true,
      "description": "Known optional fields from sanitized offline fixtures; conditional fields may be null. Additional business fields are retained.",
      "properties": {
        "code": {
          "type": [
            "integer",
            "null"
          ]
        },
        "data": {
          "additionalProperties": true,
          "properties": {
            "channelInfo": {
              "additionalProperties": true,
              "properties": {
                "channels": {
                  "items": {
                    "additionalProperties": true,
                    "properties": {
                      "style": {
                        "additionalProperties": true,
                        "properties": {
                          "padding": {
                            "items": {
                              "type": [
                                "number",
                                "null"
                              ]
                            },
                            "type": [
                              "array",
                              "null"
                            ]
                          }
                        },
                        "type": [
                          "object",
                          "null"
                        ]
                      },
                      "titleInfo": {
                        "additionalProperties": true,
                        "properties": {
                          "style": {
                            "additionalProperties": true,
                            "properties": {
                              "padding": {
                                "items": {
                                  "type": [
                                    "number",
                                    "null"
                                  ]
                                },
                                "type": [
                                  "array",
                                  "null"
                                ]
                              },
                              "sliderColor": {
                                "items": {
                                  "type": [
                                    "string",
                                    "null"
                                  ]
                                },
                                "type": [
                                  "array",
                                  "null"
                                ]
                              },
                              "sliderDarkColor": {
                                "items": {
                                  "type": [
                                    "string",
                                    "null"
                                  ]
                                },
                                "type": [
                                  "array",
                                  "null"
                                ]
                              }
                            },
                            "type": [
                              "object",
                              "null"
                            ]
                          }
                        },
                        "type": [
                          "object",
                          "null"
                        ]
                      }
                    },
                    "type": [
                      "object",
                      "null"
                    ]
                  },
                  "type": [
                    "array",
                    "null"
                  ]
                }
              },
              "type": [
                "object",
                "null"
              ]
            },
            "detailInfo": {
              "additionalProperties": true,
              "properties": {
                "extend": {
                  "additionalProperties": true,
                  "properties": {
                    "annotations": {
                      "items": {
                        "additionalProperties": true,
                        "properties": {},
                        "type": [
                          "object",
                          "null"
                        ]
                      },
                      "type": [
                        "array",
                        "null"
                      ]
                    },
                    "attitudes_count": {
                      "type": [
                        "integer",
                        "null"
                      ]
                    },
                    "comment_data": {
                      "additionalProperties": true,
                      "properties": {
                        "type": {
                          "type": [
                            "integer",
                            "null"
                          ]
                        }
                      },
                      "type": [
                        "object",
                        "null"
                      ]
                    },
                    "comments_count": {
                      "type": [
                        "integer",
                        "null"
                      ]
                    },
                    "custom_action_list": {
                      "items": {
                        "additionalProperties": true,
                        "properties": {
                          "type": {
                            "type": [
                              "string",
                              "null"
                            ]
                          }
                        },
                        "type": [
                          "object",
                          "null"
                        ]
                      },
                      "type": [
                        "array",
                        "null"
                      ]
                    },
                    "dynamic_share_items": {
                      "items": {
                        "additionalProperties": true,
                        "properties": {
                          "text": {
                            "type": [
                              "string",
                              "null"
                            ]
                          },
                          "type": {
                            "type": [
                              "integer",
                              "null"
                            ]
                          }
                        },
                        "type": [
                          "object",
                          "null"
                        ]
                      },
                      "type": [
                        "array",
                        "null"
                      ]
                    },
                    "multi_attitude": {
                      "items": {
                        "additionalProperties": true,
                        "properties": {
                          "type": {
                            "type": [
                              "integer",
                              "null"
                            ]
                          }
                        },
                        "type": [
                          "object",
                          "null"
                        ]
                      },
                      "type": [
                        "array",
                        "null"
                      ]
                    },
                    "report_data": {
                      "additionalProperties": true,
                      "properties": {
                        "classes": {
                          "items": {
                            "additionalProperties": true,
                            "properties": {
                              "tags": {
                                "items": {
                                  "additionalProperties": true,
                                  "properties": {},
                                  "type": [
                                    "object",
                                    "null"
                                  ]
                                },
                                "type": [
                                  "array",
                                  "null"
                                ]
                              }
                            },
                            "type": [
                              "object",
                              "null"
                            ]
                          },
                          "type": [
                            "array",
                            "null"
                          ]
                        }
                      },
                      "type": [
                        "object",
                        "null"
                      ]
                    },
                    "reposts_count": {
                      "type": [
                        "integer",
                        "null"
                      ]
                    },
                    "snapshot_share_customize_dic": {
                      "additionalProperties": true,
                      "properties": {
                        "end_title_richtext": {
                          "items": {
                            "additionalProperties": true,
                            "properties": {
                              "text": {
                                "type": [
                                  "string",
                                  "null"
                                ]
                              }
                            },
                            "type": [
                              "object",
                              "null"
                            ]
                          },
                          "type": [
                            "array",
                            "null"
                          ]
                        }
                      },
                      "type": [
                        "object",
                        "null"
                      ]
                    }
                  },
                  "type": [
                    "object",
                    "null"
                  ]
                },
                "status": {
                  "additionalProperties": true,
                  "properties": {
                    "annotations": {
                      "items": {
                        "additionalProperties": true,
                        "properties": {},
                        "type": [
                          "object",
                          "null"
                        ]
                      },
                      "type": [
                        "array",
                        "null"
                      ]
                    },
                    "attitudes_count": {
                      "type": [
                        "integer",
                        "null"
                      ]
                    },
                    "bottom_bar_dyna": {
                      "additionalProperties": true,
                      "properties": {
                        "cell_item": {
                          "additionalProperties": true,
                          "properties": {
                            "type": {
                              "type": [
                                "string",
                                "null"
                              ]
                            }
                          },
                          "type": [
                            "object",
                            "null"
                          ]
                        }
                      },
                      "type": [
                        "object",
                        "null"
                      ]
                    },
                    "comments_count": {
                      "type": [
                        "integer",
                        "null"
                      ]
                    },
                    "created_at": {
                      "type": [
                        "string",
                        "null"
                      ]
                    },
                    "idstr": {
                      "type": [
                        "string",
                        "null"
                      ]
                    },
                    "like_video_animation": {
                      "additionalProperties": true,
                      "properties": {
                        "type": {
                          "type": [
                            "integer",
                            "null"
                          ]
                        }
                      },
                      "type": [
                        "object",
                        "null"
                      ]
                    },
                    "multi_attitude": {
                      "items": {
                        "additionalProperties": true,
                        "properties": {
                          "type": {
                            "type": [
                              "integer",
                              "null"
                            ]
                          }
                        },
                        "type": [
                          "object",
                          "null"
                        ]
                      },
                      "type": [
                        "array",
                        "null"
                      ]
                    },
                    "object_info": {
                      "additionalProperties": true,
                      "properties": {
                        "type": {
                          "type": [
                            "integer",
                            "null"
                          ]
                        }
                      },
                      "type": [
                        "object",
                        "null"
                      ]
                    },
                    "page_info": {
                      "additionalProperties": true,
                      "properties": {
                        "cards": {
                          "items": {
                            "additionalProperties": true,
                            "properties": {
                              "actionlog": {
                                "additionalProperties": true,
                                "properties": {
                                  "code": {
                                    "type": [
                                      "string",
                                      "null"
                                    ]
                                  }
                                },
                                "type": [
                                  "object",
                                  "null"
                                ]
                              },
                              "media_info": {
                                "additionalProperties": true,
                                "properties": {
                                  "media_subtitles": {
                                    "items": {
                                      "additionalProperties": true,
                                      "properties": {
                                        "type": {
                                          "type": [
                                            "integer",
                                            "null"
                                          ]
                                        }
                                      },
                                      "type": [
                                        "object",
                                        "null"
                                      ]
                                    },
                                    "type": [
                                      "array",
                                      "null"
                                    ]
                                  },
                                  "play_completion_actions": {
                                    "items": {
                                      "additionalProperties": true,
                                      "properties": {
                                        "actionlog": {
                                          "additionalProperties": true,
                                          "properties": {
                                            "code": {
                                              "type": [
                                                "string",
                                                "null"
                                              ]
                                            }
                                          },
                                          "type": [
                                            "object",
                                            "null"
                                          ]
                                        },
                                        "text": {
                                          "type": [
                                            "string",
                                            "null"
                                          ]
                                        },
                                        "type": {
                                          "type": [
                                            "integer",
                                            "string",
                                            "null"
                                          ]
                                        }
                                      },
                                      "type": [
                                        "object",
                                        "null"
                                      ]
                                    },
                                    "type": [
                                      "array",
                                      "null"
                                    ]
                                  },
                                  "ttl": {
                                    "type": [
                                      "integer",
                                      "null"
                                    ]
                                  }
                                },
                                "type": [
                                  "object",
                                  "null"
                                ]
                              },
                              "split_abstract": {
                                "items": {
                                  "additionalProperties": true,
                                  "properties": {
                                    "text": {
                                      "type": [
                                        "string",
                                        "null"
                                      ]
                                    }
                                  },
                                  "type": [
                                    "object",
                                    "null"
                                  ]
                                },
                                "type": [
                                  "array",
                                  "null"
                                ]
                              },
                              "type": {
                                "type": [
                                  "integer",
                                  "string",
                                  "null"
                                ]
                              }
                            },
                            "type": [
                              "object",
                              "null"
                            ]
                          },
                          "type": [
                            "array",
                            "null"
                          ]
                        },
                        "media_info": {
                          "additionalProperties": true,
                          "properties": {
                            "media_subtitles": {
                              "items": {
                                "additionalProperties": true,
                                "properties": {
                                  "type": {
                                    "type": [
                                      "integer",
                                      "null"
                                    ]
                                  }
                                },
                                "type": [
                                  "object",
                                  "null"
                                ]
                              },
                              "type": [
                                "array",
                                "null"
                              ]
                            },
                            "play_completion_actions": {
                              "items": {
                                "additionalProperties": true,
                                "properties": {
                                  "text": {
                                    "type": [
                                      "string",
                                      "null"
                                    ]
                                  },
                                  "type": {
                                    "type": [
                                      "integer",
                                      "string",
                                      "null"
                                    ]
                                  }
                                },
                                "type": [
                                  "object",
                                  "null"
                                ]
                              },
                              "type": [
                                "array",
                                "null"
                              ]
                            },
                            "ttl": {
                              "type": [
                                "integer",
                                "null"
                              ]
                            }
                          },
                          "type": [
                            "object",
                            "null"
                          ]
                        },
                        "type": {
                          "type": [
                            "integer",
                            "null"
                          ]
                        }
                      },
                      "type": [
                        "object",
                        "null"
                      ]
                    },
                    "reposts_count": {
                      "type": [
                        "integer",
                        "null"
                      ]
                    },
                    "tag_struct": {
                      "items": {
                        "additionalProperties": true,
                        "properties": {},
                        "type": [
                          "object",
                          "null"
                        ]
                      },
                      "type": [
                        "array",
                        "null"
                      ]
                    },
                    "text": {
                      "type": [
                        "string",
                        "null"
                      ]
                    },
                    "title": {
                      "additionalProperties": true,
                      "properties": {
                        "text": {
                          "type": [
                            "string",
                            "null"
                          ]
                        }
                      },
                      "type": [
                        "object",
                        "null"
                      ]
                    },
                    "topic_struct": {
                      "items": {
                        "additionalProperties": true,
                        "properties": {},
                        "type": [
                          "object",
                          "null"
                        ]
                      },
                      "type": [
                        "array",
                        "null"
                      ]
                    },
                    "url_struct": {
                      "items": {
                        "additionalProperties": true,
                        "properties": {
                          "actionlog": {
                            "additionalProperties": true,
                            "properties": {
                              "code": {
                                "type": [
                                  "string",
                                  "null"
                                ]
                              }
                            },
                            "type": [
                              "object",
                              "null"
                            ]
                          },
                          "ttl": {
                            "type": [
                              "integer",
                              "null"
                            ]
                          }
                        },
                        "type": [
                          "object",
                          "null"
                        ]
                      },
                      "type": [
                        "array",
                        "null"
                      ]
                    },
                    "user": {
                      "additionalProperties": true,
                      "properties": {
                        "icons": {
                          "items": {
                            "additionalProperties": true,
                            "properties": {
                              "type": {
                                "type": [
                                  "string",
                                  "null"
                                ]
                              }
                            },
                            "type": [
                              "object",
                              "null"
                            ]
                          },
                          "type": [
                            "array",
                            "null"
                          ]
                        },
                        "idstr": {
                          "type": [
                            "string",
                            "null"
                          ]
                        },
                        "screen_name": {
                          "type": [
                            "string",
                            "null"
                          ]
                        },
                        "type": {
                          "type": [
                            "integer",
                            "null"
                          ]
                        }
                      },
                      "type": [
                        "object",
                        "null"
                      ]
                    },
                    "visible": {
                      "additionalProperties": true,
                      "properties": {
                        "type": {
                          "type": [
                            "integer",
                            "null"
                          ]
                        }
                      },
                      "type": [
                        "object",
                        "null"
                      ]
                    }
                  },
                  "type": [
                    "object",
                    "null"
                  ]
                }
              },
              "type": [
                "object",
                "null"
              ]
            },
            "pageFooter": {
              "additionalProperties": true,
              "properties": {
                "type": {
                  "type": [
                    "string",
                    "null"
                  ]
                }
              },
              "type": [
                "object",
                "null"
              ]
            }
          },
          "type": [
            "object",
            "null"
          ]
        }
      },
      "type": "object"
    },
    "meta": {
      "$ref": "#/$defs/Schema2"
    }
  },
  "required": [
    "data",
    "meta"
  ],
  "type": "object"
}
```

### Synthetic response / 合成响应

```json
{
  "data": {
    "code": 200,
    "data": {
      "channelInfo": {
        "channels": [
          {
            "style": {
              "padding": [
                0
              ]
            },
            "titleInfo": {
              "style": {
                "padding": [
                  0
                ],
                "sliderColor": [
                  "#FFA300"
                ],
                "sliderDarkColor": [
                  "#FF6A00"
                ]
              }
            }
          }
        ]
      },
      "detailInfo": {
        "extend": {
          "annotations": [
            {}
          ],
          "attitudes_count": 504,
          "comment_data": {
            "type": 0
          },
          "comments_count": 136,
          "custom_action_list": [
            {
              "type": "mblog_menus_comment_manager"
            }
          ],
          "dynamic_share_items": [
            {
              "text": "超话",
              "type": 100
            }
          ],
          "multi_attitude": [
            {
              "type": 6
            }
          ],
          "report_data": {
            "classes": [
              {
                "tags": [
                  {}
                ]
              }
            ]
          },
          "reposts_count": 174,
          "snapshot_share_customize_dic": {
            "end_title_richtext": [
              {
                "text": "进入微博查看全部"
              }
            ]
          }
        },
        "status": {
          "annotations": [
            {}
          ],
          "attitudes_count": 504,
          "bottom_bar_dyna": {
            "cell_item": {
              "type": "detailBottomBarDefaultButtonStyle"
            }
          },
          "comments_count": 136,
          "created_at": "Wed Aug 19 15:00:57 +0800 2026",
          "idstr": "5333642196813184",
          "like_video_animation": {
            "type": 0
          },
          "multi_attitude": [
            {
              "type": 6
            }
          ],
          "object_info": {
            "type": 0
          },
          "page_info": {
            "cards": [
              {
                "actionlog": {
                  "code": "80000001"
                },
                "media_info": {
                  "media_subtitles": [
                    {
                      "type": 0
                    }
                  ],
                  "play_completion_actions": [
                    {
                      "actionlog": {
                        "code": "80000002"
                      },
                      "text": "重播",
                      "type": "1"
                    }
                  ],
                  "ttl": 3600
                },
                "type": "11"
              }
            ],
            "media_info": {
              "media_subtitles": [
                {
                  "type": 0
                }
              ],
              "play_completion_actions": [
                {
                  "text": "重播",
                  "type": "1"
                }
              ],
              "ttl": 3600
            },
            "type": 5
          },
          "reposts_count": 174,
          "tag_struct": [
            {}
          ],
          "text": "#年轻人必备的家务忠仆#新时代没有奴隶，但是我家有三个：洗碗机、洗衣机、扫地机器人[老师好] http://t.cn/AXpw7Scb ​​​",
          "title": {
            "text": "公开"
          },
          "topic_struct": [
            {}
          ],
          "url_struct": [
            {
              "actionlog": {
                "code": "14000014"
              },
              "ttl": 3600
            }
          ],
          "user": {
            "icons": [
              {
                "type": "vip"
              }
            ],
            "idstr": "3164835813",
            "screen_name": "大脑切片",
            "type": 1
          },
          "visible": {
            "type": 0
          }
        }
      },
      "pageFooter": {
        "type": "detail_default"
      }
    }
  },
  "meta": {
    "api_name": "social.weibo.status.detail",
    "credits_charged": 3,
    "latency_ms": 12,
    "next_input": null,
    "request_id": "asklear-example"
  }
}
```

- data (object): Known optional fields from sanitized offline fixtures; conditional fields may be null. Additional business fields are retained.
- data.code (integer|null): 暂无字段说明
- data.data (object|null): 暂无字段说明
- data.data.channelInfo (object|null): 暂无字段说明
- data.data.channelInfo.channels (array|null): 暂无字段说明
- data.data.detailInfo (object|null): 暂无字段说明
- data.data.detailInfo.extend (object|null): 暂无字段说明
- data.data.detailInfo.extend.annotations (array|null): 暂无字段说明
- data.data.detailInfo.extend.attitudes_count (integer|null): 暂无字段说明
- data.data.detailInfo.extend.comment_data (object|null): 暂无字段说明
- data.data.detailInfo.extend.comment_data.type (integer|null): 暂无字段说明
- data.data.detailInfo.extend.comments_count (integer|null): 暂无字段说明
- data.data.detailInfo.extend.custom_action_list (array|null): 暂无字段说明
- data.data.detailInfo.extend.dynamic_share_items (array|null): 暂无字段说明
- data.data.detailInfo.extend.multi_attitude (array|null): 暂无字段说明
- data.data.detailInfo.extend.report_data (object|null): 暂无字段说明
- data.data.detailInfo.extend.report_data.classes (array|null): 暂无字段说明
- data.data.detailInfo.extend.reposts_count (integer|null): 暂无字段说明
- data.data.detailInfo.extend.snapshot_share_customize_dic (object|null): 暂无字段说明
- data.data.detailInfo.extend.snapshot_share_customize_dic.end_title_richtext (array|null): 暂无字段说明
- data.data.detailInfo.status (object|null): 暂无字段说明
- data.data.detailInfo.status.annotations (array|null): 暂无字段说明
- data.data.detailInfo.status.attitudes_count (integer|null): 点赞数（如有）。
- data.data.detailInfo.status.bottom_bar_dyna (object|null): 暂无字段说明
- data.data.detailInfo.status.bottom_bar_dyna.cell_item (object|null): 暂无字段说明
- data.data.detailInfo.status.comments_count (integer|null): 评论数（如有）。
- data.data.detailInfo.status.created_at (string|null): 发布时间（如有）。
- data.data.detailInfo.status.idstr (string|null): 状态ID（如有）。
- data.data.detailInfo.status.like_video_animation (object|null): 暂无字段说明
- data.data.detailInfo.status.like_video_animation.type (integer|null): 暂无字段说明
- data.data.detailInfo.status.multi_attitude (array|null): 暂无字段说明
- data.data.detailInfo.status.object_info (object|null): 暂无字段说明
- data.data.detailInfo.status.object_info.type (integer|null): 暂无字段说明
- data.data.detailInfo.status.page_info (object|null): 暂无字段说明
- data.data.detailInfo.status.page_info.cards (array|null): 暂无字段说明
- data.data.detailInfo.status.page_info.media_info (object|null): 暂无字段说明
- data.data.detailInfo.status.page_info.type (integer|null): 暂无字段说明
- data.data.detailInfo.status.reposts_count (integer|null): 转发数（如有）。
- data.data.detailInfo.status.tag_struct (array|null): 暂无字段说明
- data.data.detailInfo.status.text (string|null): 正文内容（如有）。
- data.data.detailInfo.status.title (object|null): 暂无字段说明
- data.data.detailInfo.status.title.text (string|null): 暂无字段说明
- data.data.detailInfo.status.topic_struct (array|null): 暂无字段说明
- data.data.detailInfo.status.url_struct (array|null): 暂无字段说明
- data.data.detailInfo.status.user (object|null): 暂无字段说明
- data.data.detailInfo.status.user.icons (array|null): 暂无字段说明
- data.data.detailInfo.status.user.idstr (string|null): 作者 ID（如有）。
- data.data.detailInfo.status.user.screen_name (string|null): 作者名称（如有）。
- data.data.detailInfo.status.user.type (integer|null): 暂无字段说明
- data.data.detailInfo.status.visible (object|null): 暂无字段说明
- data.data.detailInfo.status.visible.type (integer|null): 暂无字段说明
- data.data.pageFooter (object|null): 暂无字段说明
- data.data.pageFooter.type (string|null): 暂无字段说明
- meta (object): 暂无字段说明
- meta.api_name (string): 暂无字段说明
- meta.request_id (string): 暂无字段说明
- meta.latency_ms (integer): 暂无字段说明
- meta.credits_charged (integer): 暂无字段说明
- meta.next_input (scalar): 暂无字段说明
- data.data.channelInfo.channels[].style (object|null): 暂无字段说明
- data.data.channelInfo.channels[].style.padding (array|null): 暂无字段说明
- data.data.channelInfo.channels[].titleInfo (object|null): 暂无字段说明
- data.data.channelInfo.channels[].titleInfo.style (object|null): 暂无字段说明
- data.data.channelInfo.channels[].titleInfo.style.padding (array|null): 暂无字段说明
- data.data.channelInfo.channels[].titleInfo.style.sliderColor (array|null): 暂无字段说明
- data.data.channelInfo.channels[].titleInfo.style.sliderDarkColor (array|null): 暂无字段说明
- data.data.detailInfo.extend.custom_action_list[].type (string|null): 暂无字段说明
- data.data.detailInfo.extend.dynamic_share_items[].text (string|null): 暂无字段说明
- data.data.detailInfo.extend.dynamic_share_items[].type (integer|null): 暂无字段说明
- data.data.detailInfo.extend.multi_attitude[].type (integer|null): 暂无字段说明
- data.data.detailInfo.extend.report_data.classes[].tags (array|null): 暂无字段说明
- data.data.detailInfo.extend.snapshot_share_customize_dic.end_title_richtext[].text (string|null): 暂无字段说明
- data.data.detailInfo.status.bottom_bar_dyna.cell_item.type (string|null): 暂无字段说明
- data.data.detailInfo.status.multi_attitude[].type (integer|null): 暂无字段说明
- data.data.detailInfo.status.page_info.cards[].actionlog (object|null): 暂无字段说明
- data.data.detailInfo.status.page_info.cards[].actionlog.code (string|null): 暂无字段说明
- data.data.detailInfo.status.page_info.cards[].media_info (object|null): 暂无字段说明
- data.data.detailInfo.status.page_info.cards[].media_info.media_subtitles (array|null): 暂无字段说明
- data.data.detailInfo.status.page_info.cards[].media_info.media_subtitles[].type (integer|null): 暂无字段说明
- data.data.detailInfo.status.page_info.cards[].media_info.play_completion_actions (array|null): 暂无字段说明
- data.data.detailInfo.status.page_info.cards[].media_info.play_completion_actions[].actionlog (object|null): 暂无字段说明
- data.data.detailInfo.status.page_info.cards[].media_info.play_completion_actions[].actionlog.code (string|null): 暂无字段说明
- data.data.detailInfo.status.page_info.cards[].media_info.play_completion_actions[].text (string|null): 暂无字段说明
- data.data.detailInfo.status.page_info.cards[].media_info.play_completion_actions[].type (integer|string|null): 暂无字段说明
- data.data.detailInfo.status.page_info.cards[].media_info.ttl (integer|null): 暂无字段说明
- data.data.detailInfo.status.page_info.cards[].split_abstract (array|null): 暂无字段说明
- data.data.detailInfo.status.page_info.cards[].split_abstract[].text (string|null): 暂无字段说明
- data.data.detailInfo.status.page_info.cards[].type (integer|string|null): 暂无字段说明
- data.data.detailInfo.status.page_info.media_info.media_subtitles (array|null): 暂无字段说明
- data.data.detailInfo.status.page_info.media_info.media_subtitles[].type (integer|null): 暂无字段说明
- data.data.detailInfo.status.page_info.media_info.play_completion_actions (array|null): 暂无字段说明
- data.data.detailInfo.status.page_info.media_info.play_completion_actions[].text (string|null): 暂无字段说明
- data.data.detailInfo.status.page_info.media_info.play_completion_actions[].type (integer|string|null): 暂无字段说明
- data.data.detailInfo.status.page_info.media_info.ttl (integer|null): 暂无字段说明
- data.data.detailInfo.status.url_struct[].actionlog (object|null): 暂无字段说明
- data.data.detailInfo.status.url_struct[].actionlog.code (string|null): 暂无字段说明
- data.data.detailInfo.status.url_struct[].ttl (integer|null): 暂无字段说明
- data.data.detailInfo.status.user.icons[].type (string|null): 暂无字段说明
- meta.next_input.status_id (string): 暂无字段说明

Follow up: GET /v1/native/results/{query_id}
读取已保存结果，不重复查询数据或收费。

